/* When registration code or name does not match */
"RegistrationFailed" = "The registration information you have entered is not valid.  Please check that \"registered to\" and \"registration number\" are entered exactly as shown on your registration information.";

/* No comment provided by engineer. */
"A new beta version of %@ is available" = "A new beta version of %@ is available";

/* No comment provided by engineer. */
"A new version of %@ is available" = "A new version of %@ is available";

"Go to Download Page" = "Go to Download Page";

"Cancel" = "Cancel";

/* When registration number check fails */
"License number is not valid!" = "License number is not valid!";

/* No comment provided by engineer. */
"No information about a new version is available!" = "No information about a new version is available!";

/* No comment provided by engineer. */
"OK" = "OK";

/* When registration succeeded */
"Thank You" = "Thank You";

/* Of File Juicer */
"You have the newest version!" = "You have the newest version!";

/* For the image in the main window (I'll put it in a pdf later) */
"Drag images\n here" = "Drag images\n here";



/* When registration code or name does not match */
"Your entry is too long." = "Your entry is too long.";

/* The menu item */
"Registration..." = "Registration...";

/* Toolbar */
"Zoom To Fit" = "Zoom To Fit";

/* Toolbar */
"Zoom Out" = "Zoom Out";

/* Toolbar */
"Zoom In" = "Zoom In";

"Fisheye" = "Fisheye";

"Focal Length" = "Focal Length";

"Crop" = "Crop";

"Geometry" = "Geometry";

"Adjust" = "Adjust";

"Align" = "Align";

"Scaling" = "Scaling";

/* when trying to drop the same image into DoubleTake twice */
"Duplicate Image" = "Duplicate Image";

"Match Exposures" = "Match Exposures";

/* saving the resulting image */
"Saving..." = "Saving...";

/* DoubleTake library folder */
"Choose" = "Choose";

/* images on import */
"Sorting..." = "Sorting...";

/* This is an error message when opening saved .doubletake files. It is shown when the images which were used have been moved (in Finder) */
"Where is the image: %@ ?" = "Where is the image: %@ ?";

/* images on import */
"Rendering..." = "Rendering...";

/* when saving */
"Compressing..." = "Compressing...";

/* when saving */
"Writing..." = "Writing...";

/* IPTC info for image */
"Source:" = "Source:";

/* IPTC info for image */
"IPTC Caption:" = "IPTC Caption:";

/* XMP info for image */
"URL:" = "URL:";

/* as seen in Finder */
"Spotlight Comments:" = "Spotlight Comments:";

/* For progress when saving large files */
"Rendering: %@" = "Rendering: %@";

/* an image */
"Move" = "Move";

/* an image */
"Rotate" = "Rotate";

/* saving */
"Cancelled" = "Cancelled";

/* saving */
"Cancelling..." = "Cancelling...";

"DoubleTake 2.0 requires Mac OS X 10.4" = "DoubleTake 2.0 requires Mac OS X 10.4";

"DoubleTake 1.6.2 works on Mac OS X 10.3.9" = "DoubleTake 1.6.2 works on Mac OS X 10.3.9";

/* Poster Printing */
"Pages" = "Pages";

/* Poster Printing - one single page */
"Page" = "Page";

/* Poster Printing */
"Width & Height" = "Width & Height";

/* Tooltip for saving to Aperture or iPhoto" */
"Save merged image into %@" = "Save merged image into %@";

/* when dragging and dropping images to DoubleTake */
"Receiving Dropped Images..." = "Receiving Dropped Images...";
